How to install libqt5scintilla2-designer on Debian Unstable (Sid)